body{
	margin:0px;
	padding:0px;
	background:url(images/body1_bg.jpg) no-repeat left top #001413;
	}
h1, h2, h3{
	margin:0px;
	font-weight:normal;
	}
h2{
	background-image: url("images/line.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    font-family: "dearJoe5CAdearJoe5CASUALtrial";
    font-size: 26px;
    font-weight: normal;
    padding-bottom: 10px;
    text-align: center;
    width: 243px;
	}
h3{
	 background-image: url("images/line.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    font-family: "dearJoe5CAdearJoe5CASUALtrial";
    font-size: 26px;
    font-weight: normal;
    padding-bottom: 10px;
    text-align: center;
    width: 315px;
	}
.clear{
		clear:both;
		}
#wrapper{
	margin:0px auto;
	width:950px;
	 padding-bottom: 30px;
	}
.welcome{
	font-family:Forte;
	font-size:50px; font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	text-shadow:1px 1px #333333;
	  margin-top: 60px;
    text-align: center;
	}
#welcome_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 29px;
    line-height: 38px;
	color:#ffffff;
	text-shadow:1px 1px #333333;
	text-align:center;
	margin-top:20px;
	}
#link_section{
	width:405px;
	margin:60px auto;
	}
.link_box {
    float: left;
    width: 100%;
	margin-bottom:5px;
}
#home{
	background:url(images/home.png) no-repeat;
	width:200px;
	height:201px;
	float:left;
	margin-right:5px;
	}
#software{
	background:url(images/software.png) no-repeat;
	width:200px;
	height:201px;
	float:left;
	}
#blog {
    background: url("images/blog_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 138px;
    margin-right: 5px;
    margin-top: -10px;
    width: 139px;
}
#acting {
    background: url("images/acting.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 201px;
    margin-right: 5px;
    
    width: 200px;
}
#social {
    background: url("images/social.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 201px;
    
    width: 200px;
}
.link_text {
    margin: 55px auto 0;
    text-align: center;
    width:76px;
}
.link_text a{
	width:100%;
	margin:20px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	text-decoration:none;
	}
.link_text a:hover{
	color:#CCCCCC;
	}
.link_text2 {
    margin: 41px auto 0;
    text-align: center;
    width: 108px;
}
.link_text2 a{
	
}
#design_top{
	background:url(images/design_top.png) no-repeat bottom left;
	width:94px;
	height:185px;
	float:left;
	margin-right:5px;
	}
#design_bottom {
    background: url("images/design_bottom.png") no-repeat scroll left 5px transparent;
    float: left;
    height: 185px;
    margin-right: 5px;
    width: 94px;
}
#design_lft {
    background: url("images/design_lft.png") no-repeat scroll right top transparent;
    float: left;
    height: 93px;
    margin-right: 5px;
    margin-top: 10px;
    width: 174px;
}
#design_rt {
    background: url("images/design_rt.png") no-repeat scroll left top transparent;
    float: left;
    height: 93px;
    margin-top: 10px;
    width: 174px;
}
	
/**internal page**/
#header {
    float: left;
    height: 346px;
    margin-top: 50px;
    width: 100%;
}
#profile_bg {
    background: url("images/profile_bg.png") no-repeat scroll left 13px transparent;
    float: left;
    height: 350px;
    width: 302px;
}
#profile_pic{
	width:171px;
	height:173px;
	margin:80px auto 0;
	border:6px solid #1b524c;
	}
#name{
	text-align:center;
	font-family:Mistral;
	font-size:30px;
	color:#ffffff;
	text-shadow:2px 1px #333333;
	}
#banner {
    background: url("images/banner.png") no-repeat scroll bottom left transparent;
    float: left;
    height: 346px;
    margin-left: 11px;
    width: 637px;
}
/*#banner {
    background: url("images/banner.png") no-repeat scroll bottom left transparent;
    float: left;
    height: 346px;
    margin-left: 11px;
    width: 637px;
}
*/
#content{
	float:left;
	width:950px;
	margin-top:40px;
	background:url(images/internal_bg.jpg) no-repeat top left;
	height:576px;
	}
#back_bg {
    background: url("images/back_btn.png") no-repeat scroll 0 0 transparent;
    height: 61px;
    margin: 45px auto 0;
    text-align: center;
    width: 402px;
}#back_bg a {
    color: #000000;
    font-family: "Kristen ITC";
    font-size: 30px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
    width: 402px;
}
#back_bg a:hover{
	color:#00ffdd;
	}
#flip {
    border: 5px solid #30A69E;
    border-radius: 21px 21px 21px 21px;
    height: 455px;
    margin: 40px auto;
    overflow: auto;
    width: 705px;
	 padding: 15px;
}

#flip b{
   font-size:20px;
}











@font-face {
    font-family: 'dearJoe5CAdearJoe5CASUALtrial';
    src: url('font/	dj5ctrial-webfont.eot');
    src: url('font/dj5ctrial-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dj5ctrial-webfont.woff') format('woff'),
         url('font/dj5ctrial-webfont.ttf') format('truetype'),
         url('font/dj5ctrial-webfont.svg#dearJoe5CAdearJoe5CASUALtrial') format('svg');
    font-weight: normal;
    font-style: normal;

}

